News for package cutycapt

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: cutycapt
Binary: cutycapt
Architecture: any
Version: 0.0~svn10-0.1
Maintainer: David Paleino <dapal@debian.org>
Homepage: http://cutycapt.sourceforge.net/
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cutycapt.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/cutycapt.git
Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5webkit5-dev, qt5-qmake, libqt5svg5-dev
Package-List:
 cutycapt deb web optional arch=any
Checksums-Sha1:
 4ab7dc6d86d7328e31b1aaa756333bb59cbbfe18 7443 cutycapt_0.0~svn10.orig.tar.gz
 4b3361742b8ce16112d008cb8cd2a39fd8f3a1f7 4740 cutycapt_0.0~svn10-0.1.debian.tar.xz
Checksums-Sha256:
 178dd59c5c681c6101a6bad27c8cfb584e35c2a39d99f3a9d865e9874bcb8a61 7443 cutycapt_0.0~svn10.orig.tar.gz
 64227227c5e8c04d985526a65e75da84abeb3c5f69974e5b4bd62991c6bc18fb 4740 cutycapt_0.0~svn10-0.1.debian.tar.xz
Files:
 4f7d5be3c44ad52d9fa775019fc75475 7443 cutycapt_0.0~svn10.orig.tar.gz
 29eba7c40bec913d2de644f7df5c1119 4740 cutycapt_0.0~svn10-0.1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJXsHC2AAoJEKbcJNnaJJPRiEEP/3WCR2tIcE9nWm6/L7ExTglF
oxapwwMz9xAyRFebsQZzQlHdSDf9hM/sYdYLoLsW7aTetxzhcfU3IWKxAM5Cj9NR
JT6l5yiLgCcJnmGkgtnQ3ck4LoH5qaSqI8c5E9CgKOXoTI0e+TvYLvgijWs6YbQe
/wdvmnUfPIJdwkP11HXeSZi92vyElH8i73MZHxrIx3j3s76bYU6UotMQXg78UvLe
Pq6GtOp302eboz7Wge154xPTig070Z4BhxCL458WYgy78i1FhtvkDo+NnScnqvFy
9Q4n7uizTBu3FW7xlFLHhiShpG+kchyuUOQoUCb2qPx+/tv4AFjDUYDD2GXOPYVY
a2jl+ZIIaU1jdCkMWtB5+8W98DnkVBM3Oh4D+F0hLmpzswQ+bVOfRdjmBfhNdh5i
l+xJczpuV/9aZzBmk1MEaMlPNv4atnqG3Q3wLKMA2UojFzDgJuPyKC5FMl/UA19+
ZYgU1cs0Z4D/iN5H69pdqfpAac4mmzXHy6a7BGrovjlW7/oI8kmOxmJm3r6wvPLf
PkAc/mNYiEL5X4YAYfC1NNl5CF/3Z82Y3n156Fv2liFuwP0Nq2zsUiMQZ7A3xqQf
28jgnb4YGfrKou5GgjG9wU2TtH7Ky8k+AlJGTiKqAwndCsRA2MUEPq4O+s/X8rTF
VPX+zCMoAEo0SXFp0WLf
=eRmM
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
cutycapt (0.0~svn10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merged lastest upstream svn version. (Closes: #652969, #784459)
  * debian/control:
    - Bump debhelper version to 9.
    - Change B-D to qt5.
    - Bump Standards-Version to 3.9.8.
    - Use secured links for VCS.
  * debian/compat: Bump to 9.
  * debian/rules:
    - Set QT_SELECT to 5.
    - Add perl oneliner to convert files to unix format.
    - Enable hardening.
  * debian/patches: Refresh exists.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 05 Aug 2016 20:36:58 +0200